td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color : #FFFFFF;
}
a:link,a:visited {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#D0D0D0;
	font-size:12px;
	font-weight:normal;
	text-decoration:none
}
a:hover   {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#2BE11D;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline
}
a.left:link,a.left:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#D0D0D0;
	font-size:11px;
	font-weight:normal;
	text-decoration:none
}
a.left:hover   {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#2BE11D;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline
}
.adr {
	color: #10ED00;
	font-size:12px;
	font-weight:bold
}
a.adr:link,a.adr:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#4FF942;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline
}
a.adr:hover   {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline
}

.left {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 11px;
	font-weight:normal;
}
.titulek {
	color: #124E87;
	font-size:12px;
	font-weight:bold
}


.text {
	background-image : url(../gfx/bcgr_text.gif);
	background-repeat : no-repeat;
	background-attachment : fixed;
}

